local fn = _gn(0xD2CC78CD3D0B50F9)
--- Sets the footstep tuning modes
-- @param scriptOverrides True to override with the given overridenMaterialHash, false to stop overriding
function Global.OverridePlayerGroundMaterial(overriddenMaterialHash, scriptOverrides)
	return fn(_ch(overriddenMaterialHash), scriptOverrides)
end
